Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(46)

Issue 110087: New original_tax field in account module (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
11 years, 2 months ago by carlospm
Modified:
11 years, 2 months ago
Reviewers:
yangoon1
Visibility:
Public.

Patch Set 1 #

Total comments: 1

Patch Set 2 : Applied review comments #

Total comments: 2

Patch Set 3 : More review comments applied #

Unified diffs Side-by-side diffs Delta from patch set Stats (+30 lines, -0 lines) Patch
M tax.py View 1 2 6 chunks +23 lines, -0 lines 0 comments Download
M tax.xml View 5 chunks +7 lines, -0 lines 0 comments Download

Messages

Total messages: 8
carlospm
Here you have the patch for the issue http://bugs.tryton.org/roundup/issue1078 It's against current trunk, however, I ...
11 years, 2 months ago (2009-08-26 17:47:16 UTC) #1
ced1
http://codereview.appspot.com/110087/diff/1/2 File tax.py (right): http://codereview.appspot.com/110087/diff/1/2#newcode955 Line 955: # instead of just the tax group it ...
11 years, 2 months ago (2009-08-26 20:54:28 UTC) #2
carlospm
On 2009/08/26 20:54:28, ced wrote: > http://codereview.appspot.com/110087/diff/1/2 > File tax.py (right): > > http://codereview.appspot.com/110087/diff/1/2#newcode955 > ...
11 years, 2 months ago (2009-08-27 08:19:16 UTC) #3
ced1
http://codereview.appspot.com/110087/diff/1005/1006 File tax.py (right): http://codereview.appspot.com/110087/diff/1005/1006#newcode1004 Line 1004: 'based on it instead of just the tax ...
11 years, 2 months ago (2009-08-27 08:36:17 UTC) #4
carlospm
Ok, applied
11 years, 2 months ago (2009-08-27 09:45:56 UTC) #5
ced1
Looks good for me you can create the patch
11 years, 2 months ago (2009-08-27 09:52:23 UTC) #6
yangoon1
11 years, 2 months ago (2009-08-27 11:14:46 UTC) #7
ced1
11 years, 2 months ago (2009-08-27 20:40:01 UTC) #8
can be closed
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b